namespace ChillConnect
{
    public class RedeemCodeCtrl : BaseCtrl
    {
        public static RedeemCodeCtrl Instance { get; private set; }

        private RedeemCodeModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}